\begin{tikzpicture}[gnuplot]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Tue 08 Feb 2011 12:06:15 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.800,2.277)--(5.058,4.137);
\draw[gp path] (10.700,3.063)--(5.058,4.137);
\draw[gp path] (1.800,2.277)--(1.800,5.995);
\draw[gp path] (2.505,2.143)--(2.642,2.221);
\node[gp node center] at (2.366,2.010) {-10};
\draw[gp path] (5.763,4.002)--(5.627,3.924);
\draw[gp path] (3.916,1.875)--(4.053,1.953);
\node[gp node center] at (3.777,1.741) {-5};
\draw[gp path] (7.173,3.734)--(7.037,3.656);
\draw[gp path] (5.327,1.606)--(5.463,1.684);
\node[gp node center] at (5.187,1.473) { 0};
\draw[gp path] (8.584,3.466)--(8.447,3.388);
\draw[gp path] (6.737,1.338)--(6.873,1.416);
\node[gp node center] at (6.597,1.205) { 5};
\draw[gp path] (9.995,3.197)--(9.858,3.119);
\draw[gp path] (7.659,1.328)--(7.503,1.357);
\node[gp node center] at (7.819,1.277) {-7};
\draw[gp path] (2.017,2.401)--(2.173,2.372);
\draw[gp path] (8.094,1.576)--(7.938,1.605);
\node[gp node center] at (8.253,1.525) {-6};
\draw[gp path] (2.452,2.649)--(2.607,2.619);
\draw[gp path] (8.528,1.824)--(8.372,1.853);
\node[gp node center] at (8.687,1.773) {-5};
\draw[gp path] (2.886,2.897)--(3.042,2.867);
\draw[gp path] (8.962,2.071)--(8.807,2.101);
\node[gp node center] at (9.122,2.021) {-4};
\draw[gp path] (3.320,3.145)--(3.476,3.115);
\draw[gp path] (9.397,2.319)--(9.241,2.349);
\node[gp node center] at (9.556,2.269) {-3};
\draw[gp path] (3.755,3.393)--(3.911,3.363);
\draw[gp path] (9.831,2.567)--(9.675,2.597);
\node[gp node center] at (9.991,2.517) {-2};
\draw[gp path] (4.189,3.641)--(4.345,3.611);
\draw[gp path] (10.266,2.815)--(10.110,2.845);
\node[gp node center] at (10.425,2.764) {-1};
\draw[gp path] (4.624,3.889)--(4.779,3.859);
\draw[gp path] (10.700,3.063)--(10.544,3.093);
\node[gp node center] at (10.859,3.012) { 0};
\draw[gp path] (5.058,4.137)--(5.214,4.107);
\draw[gp path] (1.800,3.517)--(1.980,3.517);
\node[gp node right] at (1.440,3.517) { 0};
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (9.005,3.855)--(9.062,3.844)--(9.119,3.833)--(9.176,3.822)--(9.233,3.811)%
  --(9.290,3.801)--(9.347,3.790)--(9.404,3.779)--(9.461,3.768)--(9.518,3.757)--(9.575,3.746)%
  --(9.632,3.735);
\draw[gp path] (9.117,3.919)--(9.174,3.908)--(9.231,3.897)--(9.288,3.886)--(9.345,3.875)%
  --(9.402,3.865)--(9.459,3.854)--(9.516,3.843)--(9.573,3.832)--(9.630,3.821)--(9.687,3.810)%
  --(9.744,3.800);
\draw[gp path] (9.230,3.983)--(9.287,3.972)--(9.344,3.961)--(9.401,3.950)--(9.458,3.940)%
  --(9.515,3.929)--(9.572,3.918)--(9.629,3.907)--(9.686,3.896)--(9.743,3.885)--(9.800,3.875)%
  --(9.857,3.864);
\draw[gp path] (9.342,4.047)--(9.399,4.036)--(9.456,4.025)--(9.513,4.015)--(9.570,4.004)%
  --(9.627,3.993)--(9.684,3.982)--(9.741,3.971)--(9.798,3.960)--(9.855,3.949)--(9.912,3.939)%
  --(9.969,3.928);
\draw[gp path] (9.454,4.111)--(9.511,4.100)--(9.568,4.089)--(9.625,4.079)--(9.682,4.068)%
  --(9.739,4.057)--(9.796,4.046)--(9.853,4.035)--(9.910,4.024)--(9.967,4.014)--(10.024,4.003)%
  --(10.081,3.992);
\draw[gp path] (9.567,4.175)--(9.624,4.164)--(9.681,4.154)--(9.738,4.143)--(9.795,4.132)%
  --(9.852,4.121)--(9.909,4.110)--(9.966,4.099)--(10.023,4.089)--(10.080,4.078)--(10.137,4.067)%
  --(10.194,4.056);
\draw[gp path] (9.679,4.239)--(9.736,4.229)--(9.793,4.218)--(9.850,4.207)--(9.907,4.196)%
  --(9.964,4.185)--(10.021,4.174)--(10.078,4.164)--(10.135,4.153)--(10.192,4.142)--(10.249,4.131)%
  --(10.306,4.120);
\draw[gp path] (9.791,4.304)--(9.848,4.293)--(9.905,4.282)--(9.962,4.271)--(10.019,4.260)%
  --(10.076,4.249)--(10.133,4.238)--(10.190,4.228)--(10.247,4.217)--(10.304,4.206)--(10.361,4.195)%
  --(10.418,4.184);
\draw[gp path] (9.904,4.368)--(9.961,4.357)--(10.018,4.346)--(10.075,4.335)--(10.132,4.324)%
  --(10.189,4.313)--(10.246,4.303)--(10.303,4.292)--(10.360,4.281)--(10.417,4.270)--(10.474,4.259)%
  --(10.531,4.248);
\draw[gp path] (9.063,3.812)--(9.096,3.830)--(9.129,3.849)--(9.162,3.868)--(9.195,3.887)%
  --(9.228,3.906)--(9.261,3.924)--(9.294,3.943)--(9.326,3.962)--(9.359,3.981)--(9.392,4.000)%
  --(9.425,4.018)--(9.458,4.037)--(9.491,4.056)--(9.524,4.075)--(9.557,4.093)--(9.590,4.112)%
  --(9.623,4.131)--(9.656,4.150)--(9.688,4.169)--(9.721,4.187)--(9.754,4.206)--(9.787,4.225)%
  --(9.820,4.244)--(9.853,4.262)--(9.886,4.281)--(9.919,4.300)--(9.952,4.319)--(9.985,4.338)%
  --(10.018,4.356)--(10.050,4.375)--(10.083,4.394);
\draw[gp path] (9.258,3.775)--(9.291,3.793)--(9.324,3.812)--(9.356,3.831)--(9.389,3.850)%
  --(9.422,3.869)--(9.455,3.887)--(9.488,3.906)--(9.521,3.925)--(9.554,3.944)--(9.587,3.962)%
  --(9.620,3.981)--(9.653,4.000)--(9.686,4.019)--(9.718,4.038)--(9.751,4.056)--(9.784,4.075)%
  --(9.817,4.094)--(9.850,4.113)--(9.883,4.132)--(9.916,4.150)--(9.949,4.169)--(9.982,4.188)%
  --(10.015,4.207)--(10.048,4.225)--(10.080,4.244)--(10.113,4.263)--(10.146,4.282)--(10.179,4.301)%
  --(10.212,4.319)--(10.245,4.338)--(10.278,4.357);
\draw[gp path] (9.452,3.738)--(9.485,3.756)--(9.518,3.775)--(9.551,3.794)--(9.584,3.813)%
  --(9.617,3.832)--(9.650,3.850)--(9.683,3.869)--(9.716,3.888)--(9.749,3.907)--(9.781,3.925)%
  --(9.814,3.944)--(9.847,3.963)--(9.880,3.982)--(9.913,4.001)--(9.946,4.019)--(9.979,4.038)%
  --(10.012,4.057)--(10.045,4.076)--(10.078,4.095)--(10.111,4.113)--(10.143,4.132)--(10.176,4.151)%
  --(10.209,4.170)--(10.242,4.188)--(10.275,4.207)--(10.308,4.226)--(10.341,4.245)--(10.374,4.264)%
  --(10.407,4.282)--(10.440,4.301)--(10.473,4.320);
\gpcolor{gp lt color 1}
\gpsetlinetype{gp lt plot 1}
\draw[gp path] (7.881,3.214)--(7.938,3.203)--(7.995,3.192)--(8.052,3.181)--(8.109,3.170)%
  --(8.166,3.159)--(8.223,3.149)--(8.280,3.138)--(8.337,3.127)--(8.394,3.116)--(8.451,3.105)%
  --(8.508,3.094);
\draw[gp path] (7.994,3.278)--(8.051,3.267)--(8.108,3.256)--(8.165,3.245)--(8.222,3.234)%
  --(8.279,3.223)--(8.336,3.213)--(8.393,3.202)--(8.450,3.191)--(8.507,3.180)--(8.564,3.169)%
  --(8.621,3.158);
\draw[gp path] (8.106,3.342)--(8.163,3.331)--(8.220,3.320)--(8.277,3.309)--(8.334,3.298)%
  --(8.391,3.288)--(8.448,3.277)--(8.505,3.266)--(8.562,3.255)--(8.619,3.244)--(8.676,3.233)%
  --(8.733,3.223);
\draw[gp path] (8.218,3.406)--(8.275,3.395)--(8.332,3.384)--(8.389,3.373)--(8.446,3.363)%
  --(8.503,3.352)--(8.560,3.341)--(8.617,3.330)--(8.674,3.319)--(8.731,3.308)--(8.788,3.297)%
  --(8.845,3.287);
\draw[gp path] (8.331,3.470)--(8.388,3.459)--(8.445,3.448)--(8.502,3.437)--(8.559,3.427)%
  --(8.616,3.416)--(8.673,3.405)--(8.730,3.394)--(8.787,3.383)--(8.844,3.372)--(8.901,3.362)%
  --(8.958,3.351);
\draw[gp path] (8.443,3.534)--(8.500,3.523)--(8.557,3.512)--(8.614,3.502)--(8.671,3.491)%
  --(8.728,3.480)--(8.785,3.469)--(8.842,3.458)--(8.899,3.447)--(8.956,3.437)--(9.013,3.426)%
  --(9.070,3.415);
\draw[gp path] (8.556,3.598)--(8.613,3.587)--(8.670,3.577)--(8.727,3.566)--(8.784,3.555)%
  --(8.841,3.544)--(8.898,3.533)--(8.955,3.522)--(9.012,3.512)--(9.069,3.501)--(9.126,3.490)%
  --(9.183,3.479);
\draw[gp path] (8.668,3.662)--(8.725,3.652)--(8.782,3.641)--(8.839,3.630)--(8.896,3.619)%
  --(8.953,3.608)--(9.010,3.597)--(9.067,3.586)--(9.124,3.576)--(9.181,3.565)--(9.238,3.554)%
  --(9.295,3.543);
\draw[gp path] (8.780,3.726)--(8.837,3.716)--(8.894,3.705)--(8.951,3.694)--(9.008,3.683)%
  --(9.065,3.672)--(9.122,3.661)--(9.179,3.651)--(9.236,3.640)--(9.293,3.629)--(9.350,3.618)%
  --(9.407,3.607);
\draw[gp path] (8.893,3.791)--(8.950,3.780)--(9.007,3.769)--(9.064,3.758)--(9.121,3.747)%
  --(9.178,3.736)--(9.235,3.726)--(9.292,3.715)--(9.349,3.704)--(9.406,3.693)--(9.463,3.682)%
  --(9.520,3.671);
\draw[gp path] (7.977,3.192)--(8.010,3.211)--(8.043,3.229)--(8.076,3.248)--(8.109,3.267)%
  --(8.142,3.286)--(8.175,3.305)--(8.208,3.323)--(8.240,3.342)--(8.273,3.361)--(8.306,3.380)%
  --(8.339,3.399)--(8.372,3.417)--(8.405,3.436)--(8.438,3.455)--(8.471,3.474)--(8.504,3.492)%
  --(8.537,3.511)--(8.570,3.530)--(8.602,3.549)--(8.635,3.568)--(8.668,3.586)--(8.701,3.605)%
  --(8.734,3.624)--(8.767,3.643)--(8.800,3.661)--(8.833,3.680)--(8.866,3.699)--(8.899,3.718)%
  --(8.932,3.737)--(8.964,3.755)--(8.997,3.774);
\draw[gp path] (8.172,3.155)--(8.205,3.174)--(8.238,3.192)--(8.270,3.211)--(8.303,3.230)%
  --(8.336,3.249)--(8.369,3.268)--(8.402,3.286)--(8.435,3.305)--(8.468,3.324)--(8.501,3.343)%
  --(8.534,3.361)--(8.567,3.380)--(8.600,3.399)--(8.632,3.418)--(8.665,3.437)--(8.698,3.455)%
  --(8.731,3.474)--(8.764,3.493)--(8.797,3.512)--(8.830,3.531)--(8.863,3.549)--(8.896,3.568)%
  --(8.929,3.587)--(8.962,3.606)--(8.994,3.624)--(9.027,3.643)--(9.060,3.662)--(9.093,3.681)%
  --(9.126,3.700)--(9.159,3.718)--(9.192,3.737);
\draw[gp path] (8.366,3.118)--(8.399,3.137)--(8.432,3.155)--(8.465,3.174)--(8.498,3.193)%
  --(8.531,3.212)--(8.564,3.231)--(8.597,3.249)--(8.630,3.268)--(8.663,3.287)--(8.695,3.306)%
  --(8.728,3.324)--(8.761,3.343)--(8.794,3.362)--(8.827,3.381)--(8.860,3.400)--(8.893,3.418)%
  --(8.926,3.437)--(8.959,3.456)--(8.992,3.475)--(9.025,3.493)--(9.057,3.512)--(9.090,3.531)%
  --(9.123,3.550)--(9.156,3.569)--(9.189,3.587)--(9.222,3.606)--(9.255,3.625)--(9.288,3.644)%
  --(9.321,3.663)--(9.354,3.681)--(9.387,3.700);
\gpcolor{gp lt color 2}
\gpsetlinetype{gp lt plot 2}
\draw[gp path] (6.870,2.637)--(6.927,2.626)--(6.984,2.615)--(7.041,2.604)--(7.098,2.593)%
  --(7.155,2.582)--(7.212,2.571)--(7.269,2.561)--(7.326,2.550)--(7.383,2.539)--(7.440,2.528)%
  --(7.497,2.517);
\draw[gp path] (6.983,2.701)--(7.040,2.690)--(7.097,2.679)--(7.154,2.668)--(7.211,2.657)%
  --(7.268,2.646)--(7.325,2.636)--(7.382,2.625)--(7.439,2.614)--(7.496,2.603)--(7.553,2.592)%
  --(7.610,2.581);
\draw[gp path] (7.095,2.765)--(7.152,2.754)--(7.209,2.743)--(7.266,2.732)--(7.323,2.721)%
  --(7.380,2.711)--(7.437,2.700)--(7.494,2.689)--(7.551,2.678)--(7.608,2.667)--(7.665,2.656)%
  --(7.722,2.645);
\draw[gp path] (7.207,2.829)--(7.264,2.818)--(7.321,2.807)--(7.378,2.796)--(7.435,2.785)%
  --(7.492,2.775)--(7.549,2.764)--(7.606,2.753)--(7.663,2.742)--(7.720,2.731)--(7.777,2.720)%
  --(7.834,2.710);
\draw[gp path] (7.320,2.893)--(7.377,2.882)--(7.434,2.871)--(7.491,2.860)--(7.548,2.850)%
  --(7.605,2.839)--(7.662,2.828)--(7.719,2.817)--(7.776,2.806)--(7.833,2.795)--(7.890,2.785)%
  --(7.947,2.774);
\draw[gp path] (7.432,2.957)--(7.489,2.946)--(7.546,2.935)--(7.603,2.925)--(7.660,2.914)%
  --(7.717,2.903)--(7.774,2.892)--(7.831,2.881)--(7.888,2.870)--(7.945,2.860)--(8.002,2.849)%
  --(8.059,2.838);
\draw[gp path] (7.544,3.021)--(7.601,3.010)--(7.658,3.000)--(7.715,2.989)--(7.772,2.978)%
  --(7.829,2.967)--(7.886,2.956)--(7.943,2.945)--(8.000,2.934)--(8.057,2.924)--(8.114,2.913)%
  --(8.171,2.902);
\draw[gp path] (7.657,3.085)--(7.714,3.074)--(7.771,3.064)--(7.828,3.053)--(7.885,3.042)%
  --(7.942,3.031)--(7.999,3.020)--(8.056,3.009)--(8.113,2.999)--(8.170,2.988)--(8.227,2.977)%
  --(8.284,2.966);
\draw[gp path] (7.769,3.149)--(7.826,3.139)--(7.883,3.128)--(7.940,3.117)--(7.997,3.106)%
  --(8.054,3.095)--(8.111,3.084)--(8.168,3.074)--(8.225,3.063)--(8.282,3.052)--(8.339,3.041)%
  --(8.396,3.030);
\draw[gp path] (6.891,2.572)--(6.924,2.591)--(6.957,2.610)--(6.990,2.628)--(7.023,2.647)%
  --(7.056,2.666)--(7.089,2.685)--(7.122,2.704)--(7.154,2.722)--(7.187,2.741)--(7.220,2.760)%
  --(7.253,2.779)--(7.286,2.797)--(7.319,2.816)--(7.352,2.835)--(7.385,2.854)--(7.418,2.873)%
  --(7.451,2.891)--(7.484,2.910)--(7.516,2.929)--(7.549,2.948)--(7.582,2.967)--(7.615,2.985)%
  --(7.648,3.004)--(7.681,3.023)--(7.714,3.042)--(7.747,3.060)--(7.780,3.079)--(7.813,3.098)%
  --(7.846,3.117)--(7.878,3.136)--(7.911,3.154);
\draw[gp path] (7.086,2.535)--(7.119,2.554)--(7.152,2.573)--(7.184,2.591)--(7.217,2.610)%
  --(7.250,2.629)--(7.283,2.648)--(7.316,2.667)--(7.349,2.685)--(7.382,2.704)--(7.415,2.723)%
  --(7.448,2.742)--(7.481,2.760)--(7.514,2.779)--(7.546,2.798)--(7.579,2.817)--(7.612,2.836)%
  --(7.645,2.854)--(7.678,2.873)--(7.711,2.892)--(7.744,2.911)--(7.777,2.930)--(7.810,2.948)%
  --(7.843,2.967)--(7.876,2.986)--(7.908,3.005)--(7.941,3.023)--(7.974,3.042)--(8.007,3.061)%
  --(8.040,3.080)--(8.073,3.099)--(8.106,3.117);
\draw[gp path] (7.280,2.498)--(7.313,2.517)--(7.346,2.536)--(7.379,2.554)--(7.412,2.573)%
  --(7.445,2.592)--(7.478,2.611)--(7.511,2.630)--(7.544,2.648)--(7.577,2.667)--(7.609,2.686)%
  --(7.642,2.705)--(7.675,2.723)--(7.708,2.742)--(7.741,2.761)--(7.774,2.780)--(7.807,2.799)%
  --(7.840,2.817)--(7.873,2.836)--(7.906,2.855)--(7.939,2.874)--(7.971,2.892)--(8.004,2.911)%
  --(8.037,2.930)--(8.070,2.949)--(8.103,2.968)--(8.136,2.986)--(8.169,3.005)--(8.202,3.024)%
  --(8.235,3.043)--(8.268,3.062)--(8.301,3.080);
\gpcolor{gp lt color 3}
\gpsetlinetype{gp lt plot 3}
\draw[gp path] (8.321,3.985)--(8.378,3.974)--(8.435,3.963)--(8.492,3.952)--(8.549,3.941)%
  --(8.606,3.931)--(8.663,3.920)--(8.720,3.909)--(8.777,3.898)--(8.834,3.887)--(8.891,3.876)%
  --(8.948,3.866);
\draw[gp path] (8.433,4.049)--(8.490,4.038)--(8.547,4.027)--(8.604,4.016)--(8.661,4.006)%
  --(8.718,3.995)--(8.775,3.984)--(8.832,3.973)--(8.889,3.962)--(8.946,3.951)--(9.003,3.941)%
  --(9.060,3.930);
\draw[gp path] (8.546,4.113)--(8.603,4.102)--(8.660,4.091)--(8.717,4.081)--(8.774,4.070)%
  --(8.831,4.059)--(8.888,4.048)--(8.945,4.037)--(9.002,4.026)--(9.059,4.015)--(9.116,4.005)%
  --(9.173,3.994);
\draw[gp path] (8.658,4.177)--(8.715,4.166)--(8.772,4.156)--(8.829,4.145)--(8.886,4.134)%
  --(8.943,4.123)--(9.000,4.112)--(9.057,4.101)--(9.114,4.090)--(9.171,4.080)--(9.228,4.069)%
  --(9.285,4.058);
\draw[gp path] (8.770,4.241)--(8.827,4.230)--(8.884,4.220)--(8.941,4.209)--(8.998,4.198)%
  --(9.055,4.187)--(9.112,4.176)--(9.169,4.165)--(9.226,4.155)--(9.283,4.144)--(9.340,4.133)%
  --(9.397,4.122);
\draw[gp path] (8.883,4.305)--(8.940,4.295)--(8.997,4.284)--(9.054,4.273)--(9.111,4.262)%
  --(9.168,4.251)--(9.225,4.240)--(9.282,4.230)--(9.339,4.219)--(9.396,4.208)--(9.453,4.197)%
  --(9.510,4.186);
\draw[gp path] (8.995,4.370)--(9.052,4.359)--(9.109,4.348)--(9.166,4.337)--(9.223,4.326)%
  --(9.280,4.315)--(9.337,4.304)--(9.394,4.294)--(9.451,4.283)--(9.508,4.272)--(9.565,4.261)%
  --(9.622,4.250);
\draw[gp path] (9.107,4.434)--(9.164,4.423)--(9.221,4.412)--(9.278,4.401)--(9.335,4.390)%
  --(9.392,4.379)--(9.449,4.369)--(9.506,4.358)--(9.563,4.347)--(9.620,4.336)--(9.677,4.325)%
  --(9.734,4.314);
\draw[gp path] (9.220,4.498)--(9.277,4.487)--(9.334,4.476)--(9.391,4.465)--(9.448,4.454)%
  --(9.505,4.444)--(9.562,4.433)--(9.619,4.422)--(9.676,4.411)--(9.733,4.400)--(9.790,4.389)%
  --(9.847,4.378);
\draw[gp path] (8.285,3.960)--(8.318,3.979)--(8.351,3.997)--(8.384,4.016)--(8.416,4.035)%
  --(8.449,4.054)--(8.482,4.072)--(8.515,4.091)--(8.548,4.110)--(8.581,4.129)--(8.614,4.148)%
  --(8.647,4.166)--(8.680,4.185)--(8.713,4.204)--(8.746,4.223)--(8.778,4.241)--(8.811,4.260)%
  --(8.844,4.279)--(8.877,4.298)--(8.910,4.317)--(8.943,4.335)--(8.976,4.354)--(9.009,4.373)%
  --(9.042,4.392)--(9.075,4.411)--(9.108,4.429)--(9.140,4.448)--(9.173,4.467)--(9.206,4.486)%
  --(9.239,4.504)--(9.272,4.523)--(9.305,4.542);
\draw[gp path] (8.479,3.923)--(8.512,3.942)--(8.545,3.960)--(8.578,3.979)--(8.611,3.998)%
  --(8.644,4.017)--(8.677,4.035)--(8.710,4.054)--(8.743,4.073)--(8.776,4.092)--(8.808,4.111)%
  --(8.841,4.129)--(8.874,4.148)--(8.907,4.167)--(8.940,4.186)--(8.973,4.204)--(9.006,4.223)%
  --(9.039,4.242)--(9.072,4.261)--(9.105,4.280)--(9.138,4.298)--(9.170,4.317)--(9.203,4.336)%
  --(9.236,4.355)--(9.269,4.373)--(9.302,4.392)--(9.335,4.411)--(9.368,4.430)--(9.401,4.449)%
  --(9.434,4.467)--(9.467,4.486)--(9.500,4.505);
\draw[gp path] (8.674,3.886)--(8.707,3.905)--(8.740,3.923)--(8.773,3.942)--(8.806,3.961)%
  --(8.839,3.980)--(8.871,3.998)--(8.904,4.017)--(8.937,4.036)--(8.970,4.055)--(9.003,4.074)%
  --(9.036,4.092)--(9.069,4.111)--(9.102,4.130)--(9.135,4.149)--(9.168,4.167)--(9.201,4.186)%
  --(9.233,4.205)--(9.266,4.224)--(9.299,4.243)--(9.332,4.261)--(9.365,4.280)--(9.398,4.299)%
  --(9.431,4.318)--(9.464,4.336)--(9.497,4.355)--(9.530,4.374)--(9.563,4.393)--(9.595,4.412)%
  --(9.628,4.430)--(9.661,4.449)--(9.694,4.468);
\draw[gp path] (8.869,3.849)--(8.901,3.867)--(8.934,3.886)--(8.967,3.905)--(9.000,3.924)%
  --(9.033,3.943)--(9.066,3.961)--(9.099,3.980)--(9.132,3.999)--(9.165,4.018)--(9.198,4.037)%
  --(9.231,4.055)--(9.263,4.074)--(9.296,4.093)--(9.329,4.112)--(9.362,4.130)--(9.395,4.149)%
  --(9.428,4.168)--(9.461,4.187)--(9.494,4.206)--(9.527,4.224)--(9.560,4.243)--(9.593,4.262)%
  --(9.625,4.281)--(9.658,4.299)--(9.691,4.318)--(9.724,4.337)--(9.757,4.356)--(9.790,4.375)%
  --(9.823,4.393)--(9.856,4.412)--(9.889,4.431);
\gpcolor{gp lt color 4}
\gpsetlinetype{gp lt plot 4}
\draw[gp path] (7.197,3.344)--(7.254,3.333)--(7.311,3.322)--(7.368,3.311)--(7.425,3.300)%
  --(7.482,3.289)--(7.539,3.279)--(7.596,3.268)--(7.653,3.257)--(7.710,3.246)--(7.767,3.235)%
  --(7.824,3.224);
\draw[gp path] (7.310,3.408)--(7.367,3.397)--(7.424,3.386)--(7.481,3.375)--(7.538,3.364)%
  --(7.595,3.354)--(7.652,3.343)--(7.709,3.332)--(7.766,3.321)--(7.823,3.310)--(7.880,3.299)%
  --(7.937,3.289);
\draw[gp path] (7.422,3.472)--(7.479,3.461)--(7.536,3.450)--(7.593,3.439)--(7.650,3.429)%
  --(7.707,3.418)--(7.764,3.407)--(7.821,3.396)--(7.878,3.385)--(7.935,3.374)--(7.992,3.363)%
  --(8.049,3.353);
\draw[gp path] (7.534,3.536)--(7.591,3.525)--(7.648,3.514)--(7.705,3.504)--(7.762,3.493)%
  --(7.819,3.482)--(7.876,3.471)--(7.933,3.460)--(7.990,3.449)--(8.047,3.438)--(8.104,3.428)%
  --(8.161,3.417);
\draw[gp path] (7.647,3.600)--(7.704,3.589)--(7.761,3.578)--(7.818,3.568)--(7.875,3.557)%
  --(7.932,3.546)--(7.989,3.535)--(8.046,3.524)--(8.103,3.513)--(8.160,3.503)--(8.217,3.492)%
  --(8.274,3.481);
\draw[gp path] (7.759,3.664)--(7.816,3.653)--(7.873,3.643)--(7.930,3.632)--(7.987,3.621)%
  --(8.044,3.610)--(8.101,3.599)--(8.158,3.588)--(8.215,3.578)--(8.272,3.567)--(8.329,3.556)%
  --(8.386,3.545);
\draw[gp path] (7.872,3.728)--(7.929,3.718)--(7.986,3.707)--(8.043,3.696)--(8.100,3.685)%
  --(8.157,3.674)--(8.214,3.663)--(8.271,3.652)--(8.328,3.642)--(8.385,3.631)--(8.442,3.620)%
  --(8.499,3.609);
\draw[gp path] (7.984,3.792)--(8.041,3.782)--(8.098,3.771)--(8.155,3.760)--(8.212,3.749)%
  --(8.269,3.738)--(8.326,3.727)--(8.383,3.717)--(8.440,3.706)--(8.497,3.695)--(8.554,3.684)%
  --(8.611,3.673);
\draw[gp path] (8.096,3.857)--(8.153,3.846)--(8.210,3.835)--(8.267,3.824)--(8.324,3.813)%
  --(8.381,3.802)--(8.438,3.792)--(8.495,3.781)--(8.552,3.770)--(8.609,3.759)--(8.666,3.748)%
  --(8.723,3.737);
\draw[gp path] (8.209,3.921)--(8.266,3.910)--(8.323,3.899)--(8.380,3.888)--(8.437,3.877)%
  --(8.494,3.867)--(8.551,3.856)--(8.608,3.845)--(8.665,3.834)--(8.722,3.823)--(8.779,3.812)%
  --(8.836,3.801);
\draw[gp path] (7.199,3.340)--(7.232,3.359)--(7.265,3.378)--(7.298,3.396)--(7.330,3.415)%
  --(7.363,3.434)--(7.396,3.453)--(7.429,3.471)--(7.462,3.490)--(7.495,3.509)--(7.528,3.528)%
  --(7.561,3.547)--(7.594,3.565)--(7.627,3.584)--(7.660,3.603)--(7.692,3.622)--(7.725,3.640)%
  --(7.758,3.659)--(7.791,3.678)--(7.824,3.697)--(7.857,3.716)--(7.890,3.734)--(7.923,3.753)%
  --(7.956,3.772)--(7.989,3.791)--(8.022,3.810)--(8.054,3.828)--(8.087,3.847)--(8.120,3.866)%
  --(8.153,3.885)--(8.186,3.903)--(8.219,3.922);
\draw[gp path] (7.393,3.303)--(7.426,3.322)--(7.459,3.341)--(7.492,3.359)--(7.525,3.378)%
  --(7.558,3.397)--(7.591,3.416)--(7.624,3.434)--(7.657,3.453)--(7.690,3.472)--(7.722,3.491)%
  --(7.755,3.510)--(7.788,3.528)--(7.821,3.547)--(7.854,3.566)--(7.887,3.585)--(7.920,3.603)%
  --(7.953,3.622)--(7.986,3.641)--(8.019,3.660)--(8.052,3.679)--(8.084,3.697)--(8.117,3.716)%
  --(8.150,3.735)--(8.183,3.754)--(8.216,3.772)--(8.249,3.791)--(8.282,3.810)--(8.315,3.829)%
  --(8.348,3.848)--(8.381,3.866)--(8.414,3.885);
\draw[gp path] (7.588,3.266)--(7.621,3.285)--(7.654,3.304)--(7.687,3.322)--(7.720,3.341)%
  --(7.753,3.360)--(7.785,3.379)--(7.818,3.397)--(7.851,3.416)--(7.884,3.435)--(7.917,3.454)%
  --(7.950,3.473)--(7.983,3.491)--(8.016,3.510)--(8.049,3.529)--(8.082,3.548)--(8.115,3.566)%
  --(8.147,3.585)--(8.180,3.604)--(8.213,3.623)--(8.246,3.642)--(8.279,3.660)--(8.312,3.679)%
  --(8.345,3.698)--(8.378,3.717)--(8.411,3.735)--(8.444,3.754)--(8.477,3.773)--(8.509,3.792)%
  --(8.542,3.811)--(8.575,3.829)--(8.608,3.848);
\draw[gp path] (7.783,3.229)--(7.815,3.248)--(7.848,3.266)--(7.881,3.285)--(7.914,3.304)%
  --(7.947,3.323)--(7.980,3.342)--(8.013,3.360)--(8.046,3.379)--(8.079,3.398)--(8.112,3.417)%
  --(8.145,3.436)--(8.177,3.454)--(8.210,3.473)--(8.243,3.492)--(8.276,3.511)--(8.309,3.529)%
  --(8.342,3.548)--(8.375,3.567)--(8.408,3.586)--(8.441,3.605)--(8.474,3.623)--(8.507,3.642)%
  --(8.539,3.661)--(8.572,3.680)--(8.605,3.698)--(8.638,3.717)--(8.671,3.736)--(8.704,3.755)%
  --(8.737,3.774)--(8.770,3.792)--(8.803,3.811);
\gpcolor{gp lt color 5}
\gpsetlinetype{gp lt plot 5}
\draw[gp path] (6.186,2.767)--(6.243,2.756)--(6.300,2.745)--(6.357,2.734)--(6.414,2.723)%
  --(6.471,2.712)--(6.528,2.702)--(6.585,2.691)--(6.642,2.680)--(6.699,2.669)--(6.756,2.658)%
  --(6.813,2.647);
\draw[gp path] (6.299,2.831)--(6.356,2.820)--(6.413,2.809)--(6.470,2.798)--(6.527,2.787)%
  --(6.584,2.777)--(6.641,2.766)--(6.698,2.755)--(6.755,2.744)--(6.812,2.733)--(6.869,2.722)%
  --(6.926,2.711);
\draw[gp path] (6.411,2.895)--(6.468,2.884)--(6.525,2.873)--(6.582,2.862)--(6.639,2.852)%
  --(6.696,2.841)--(6.753,2.830)--(6.810,2.819)--(6.867,2.808)--(6.924,2.797)--(6.981,2.786)%
  --(7.038,2.776);
\draw[gp path] (6.523,2.959)--(6.580,2.948)--(6.637,2.937)--(6.694,2.926)--(6.751,2.916)%
  --(6.808,2.905)--(6.865,2.894)--(6.922,2.883)--(6.979,2.872)--(7.036,2.861)--(7.093,2.851)%
  --(7.150,2.840);
\draw[gp path] (6.636,3.023)--(6.693,3.012)--(6.750,3.001)--(6.807,2.991)--(6.864,2.980)%
  --(6.921,2.969)--(6.978,2.958)--(7.035,2.947)--(7.092,2.936)--(7.149,2.926)--(7.206,2.915)%
  --(7.263,2.904);
\draw[gp path] (6.748,3.087)--(6.805,3.076)--(6.862,3.066)--(6.919,3.055)--(6.976,3.044)%
  --(7.033,3.033)--(7.090,3.022)--(7.147,3.011)--(7.204,3.000)--(7.261,2.990)--(7.318,2.979)%
  --(7.375,2.968);
\draw[gp path] (6.860,3.151)--(6.917,3.140)--(6.974,3.130)--(7.031,3.119)--(7.088,3.108)%
  --(7.145,3.097)--(7.202,3.086)--(7.259,3.075)--(7.316,3.065)--(7.373,3.054)--(7.430,3.043)%
  --(7.487,3.032);
\draw[gp path] (6.973,3.215)--(7.030,3.205)--(7.087,3.194)--(7.144,3.183)--(7.201,3.172)%
  --(7.258,3.161)--(7.315,3.150)--(7.372,3.140)--(7.429,3.129)--(7.486,3.118)--(7.543,3.107)%
  --(7.600,3.096);
\draw[gp path] (7.085,3.280)--(7.142,3.269)--(7.199,3.258)--(7.256,3.247)--(7.313,3.236)%
  --(7.370,3.225)--(7.427,3.215)--(7.484,3.204)--(7.541,3.193)--(7.598,3.182)--(7.655,3.171)%
  --(7.712,3.160);
\draw[gp path] (6.113,2.720)--(6.146,2.739)--(6.179,2.758)--(6.212,2.777)--(6.244,2.795)%
  --(6.277,2.814)--(6.310,2.833)--(6.343,2.852)--(6.376,2.870)--(6.409,2.889)--(6.442,2.908)%
  --(6.475,2.927)--(6.508,2.946)--(6.541,2.964)--(6.574,2.983)--(6.606,3.002)--(6.639,3.021)%
  --(6.672,3.039)--(6.705,3.058)--(6.738,3.077)--(6.771,3.096)--(6.804,3.115)--(6.837,3.133)%
  --(6.870,3.152)--(6.903,3.171)--(6.936,3.190)--(6.968,3.209)--(7.001,3.227)--(7.034,3.246)%
  --(7.067,3.265)--(7.100,3.284)--(7.133,3.302);
\draw[gp path] (6.307,2.683)--(6.340,2.702)--(6.373,2.721)--(6.406,2.740)--(6.439,2.758)%
  --(6.472,2.777)--(6.505,2.796)--(6.538,2.815)--(6.571,2.833)--(6.604,2.852)--(6.636,2.871)%
  --(6.669,2.890)--(6.702,2.909)--(6.735,2.927)--(6.768,2.946)--(6.801,2.965)--(6.834,2.984)%
  --(6.867,3.002)--(6.900,3.021)--(6.933,3.040)--(6.966,3.059)--(6.998,3.078)--(7.031,3.096)%
  --(7.064,3.115)--(7.097,3.134)--(7.130,3.153)--(7.163,3.171)--(7.196,3.190)--(7.229,3.209)%
  --(7.262,3.228)--(7.295,3.247)--(7.328,3.265);
\draw[gp path] (6.502,2.646)--(6.535,2.665)--(6.568,2.684)--(6.601,2.702)--(6.634,2.721)%
  --(6.667,2.740)--(6.699,2.759)--(6.732,2.778)--(6.765,2.796)--(6.798,2.815)--(6.831,2.834)%
  --(6.864,2.853)--(6.897,2.872)--(6.930,2.890)--(6.963,2.909)--(6.996,2.928)--(7.029,2.947)%
  --(7.061,2.965)--(7.094,2.984)--(7.127,3.003)--(7.160,3.022)--(7.193,3.041)--(7.226,3.059)%
  --(7.259,3.078)--(7.292,3.097)--(7.325,3.116)--(7.358,3.134)--(7.391,3.153)--(7.423,3.172)%
  --(7.456,3.191)--(7.489,3.210)--(7.522,3.228);
\draw[gp path] (6.697,2.609)--(6.729,2.628)--(6.762,2.647)--(6.795,2.665)--(6.828,2.684)%
  --(6.861,2.703)--(6.894,2.722)--(6.927,2.741)--(6.960,2.759)--(6.993,2.778)--(7.026,2.797)%
  --(7.059,2.816)--(7.091,2.835)--(7.124,2.853)--(7.157,2.872)--(7.190,2.891)--(7.223,2.910)%
  --(7.256,2.928)--(7.289,2.947)--(7.322,2.966)--(7.355,2.985)--(7.388,3.004)--(7.421,3.022)%
  --(7.453,3.041)--(7.486,3.060)--(7.519,3.079)--(7.552,3.097)--(7.585,3.116)--(7.618,3.135)%
  --(7.651,3.154)--(7.684,3.173)--(7.717,3.191);
\gpcolor{gp lt color 6}
\gpsetlinetype{gp lt plot 6}
\draw[gp path] (6.456,3.485)--(6.513,3.474)--(6.570,3.463)--(6.627,3.452)--(6.684,3.441)%
  --(6.741,3.430)--(6.798,3.420)--(6.855,3.409)--(6.912,3.398)--(6.969,3.387)--(7.026,3.376)%
  --(7.083,3.365)--(7.140,3.355);
\draw[gp path] (6.569,3.549)--(6.626,3.538)--(6.683,3.527)--(6.740,3.516)--(6.797,3.505)%
  --(6.854,3.495)--(6.911,3.484)--(6.968,3.473)--(7.025,3.462)--(7.082,3.451)--(7.139,3.440)%
  --(7.196,3.429)--(7.253,3.419);
\draw[gp path] (6.681,3.613)--(6.738,3.602)--(6.795,3.591)--(6.852,3.580)--(6.909,3.570)%
  --(6.966,3.559)--(7.023,3.548)--(7.080,3.537)--(7.137,3.526)--(7.194,3.515)--(7.251,3.504)%
  --(7.308,3.494)--(7.365,3.483);
\draw[gp path] (6.793,3.677)--(6.850,3.666)--(6.907,3.655)--(6.964,3.644)--(7.021,3.634)%
  --(7.078,3.623)--(7.135,3.612)--(7.192,3.601)--(7.249,3.590)--(7.306,3.579)--(7.363,3.569)%
  --(7.420,3.558)--(7.477,3.547);
\draw[gp path] (6.906,3.741)--(6.963,3.730)--(7.020,3.719)--(7.077,3.709)--(7.134,3.698)%
  --(7.191,3.687)--(7.248,3.676)--(7.305,3.665)--(7.362,3.654)--(7.419,3.644)--(7.476,3.633)%
  --(7.533,3.622)--(7.590,3.611);
\draw[gp path] (7.018,3.805)--(7.075,3.794)--(7.132,3.784)--(7.189,3.773)--(7.246,3.762)%
  --(7.303,3.751)--(7.360,3.740)--(7.417,3.729)--(7.474,3.718)--(7.531,3.708)--(7.588,3.697)%
  --(7.645,3.686)--(7.702,3.675);
\draw[gp path] (7.131,3.869)--(7.188,3.859)--(7.245,3.848)--(7.302,3.837)--(7.359,3.826)%
  --(7.416,3.815)--(7.473,3.804)--(7.530,3.793)--(7.587,3.783)--(7.644,3.772)--(7.701,3.761)%
  --(7.758,3.750)--(7.815,3.739);
\draw[gp path] (7.243,3.933)--(7.300,3.923)--(7.357,3.912)--(7.414,3.901)--(7.471,3.890)%
  --(7.528,3.879)--(7.585,3.868)--(7.642,3.858)--(7.699,3.847)--(7.756,3.836)--(7.813,3.825)%
  --(7.870,3.814)--(7.927,3.803);
\draw[gp path] (7.355,3.998)--(7.412,3.987)--(7.469,3.976)--(7.526,3.965)--(7.583,3.954)%
  --(7.640,3.943)--(7.697,3.933)--(7.754,3.922)--(7.811,3.911)--(7.868,3.900)--(7.925,3.889)%
  --(7.982,3.878)--(8.039,3.867);
\draw[gp path] (7.468,4.062)--(7.525,4.051)--(7.582,4.040)--(7.639,4.029)--(7.696,4.018)%
  --(7.753,4.007)--(7.810,3.997)--(7.867,3.986)--(7.924,3.975)--(7.981,3.964)--(8.038,3.953)%
  --(8.095,3.942)--(8.152,3.932);
\draw[gp path] (6.615,3.451)--(6.648,3.470)--(6.681,3.489)--(6.714,3.507)--(6.747,3.526)%
  --(6.780,3.545)--(6.813,3.564)--(6.845,3.582)--(6.878,3.601)--(6.911,3.620)--(6.944,3.639)%
  --(6.977,3.658)--(7.010,3.676)--(7.043,3.695)--(7.076,3.714)--(7.109,3.733)--(7.142,3.752)%
  --(7.175,3.770)--(7.207,3.789)--(7.240,3.808)--(7.273,3.827)--(7.306,3.845)--(7.339,3.864)%
  --(7.372,3.883)--(7.405,3.902)--(7.438,3.921)--(7.471,3.939)--(7.504,3.958)--(7.537,3.977)%
  --(7.569,3.996)--(7.602,4.014)--(7.635,4.033);
\draw[gp path] (6.810,3.414)--(6.843,3.433)--(6.875,3.452)--(6.908,3.470)--(6.941,3.489)%
  --(6.974,3.508)--(7.007,3.527)--(7.040,3.545)--(7.073,3.564)--(7.106,3.583)--(7.139,3.602)%
  --(7.172,3.621)--(7.205,3.639)--(7.237,3.658)--(7.270,3.677)--(7.303,3.696)--(7.336,3.715)%
  --(7.369,3.733)--(7.402,3.752)--(7.435,3.771)--(7.468,3.790)--(7.501,3.808)--(7.534,3.827)%
  --(7.567,3.846)--(7.599,3.865)--(7.632,3.884)--(7.665,3.902)--(7.698,3.921)--(7.731,3.940)%
  --(7.764,3.959)--(7.797,3.977)--(7.830,3.996);
\draw[gp path] (7.004,3.377)--(7.037,3.396)--(7.070,3.415)--(7.103,3.433)--(7.136,3.452)%
  --(7.169,3.471)--(7.202,3.490)--(7.235,3.508)--(7.267,3.527)--(7.300,3.546)--(7.333,3.565)%
  --(7.366,3.584)--(7.399,3.602)--(7.432,3.621)--(7.465,3.640)--(7.498,3.659)--(7.531,3.677)%
  --(7.564,3.696)--(7.597,3.715)--(7.629,3.734)--(7.662,3.753)--(7.695,3.771)--(7.728,3.790)%
  --(7.761,3.809)--(7.794,3.828)--(7.827,3.847)--(7.860,3.865)--(7.893,3.884)--(7.926,3.903)%
  --(7.959,3.922)--(7.991,3.940)--(8.024,3.959);
\gpcolor{gp lt color 7}
\gpsetlinetype{gp lt plot 7}
\draw[gp path] (5.772,3.615)--(5.829,3.604)--(5.886,3.593)--(5.943,3.582)--(6.000,3.571)%
  --(6.057,3.561)--(6.114,3.550)--(6.171,3.539)--(6.228,3.528)--(6.285,3.517)--(6.342,3.506)%
  --(6.399,3.495);
\draw[gp path] (5.885,3.679)--(5.942,3.668)--(5.999,3.657)--(6.056,3.646)--(6.113,3.636)%
  --(6.170,3.625)--(6.227,3.614)--(6.284,3.603)--(6.341,3.592)--(6.398,3.581)--(6.455,3.570)%
  --(6.512,3.560);
\draw[gp path] (5.997,3.743)--(6.054,3.732)--(6.111,3.721)--(6.168,3.710)--(6.225,3.700)%
  --(6.282,3.689)--(6.339,3.678)--(6.396,3.667)--(6.453,3.656)--(6.510,3.645)--(6.567,3.635)%
  --(6.624,3.624);
\draw[gp path] (6.109,3.807)--(6.166,3.796)--(6.223,3.785)--(6.280,3.775)--(6.337,3.764)%
  --(6.394,3.753)--(6.451,3.742)--(6.508,3.731)--(6.565,3.720)--(6.622,3.710)--(6.679,3.699)%
  --(6.736,3.688);
\draw[gp path] (6.222,3.871)--(6.279,3.860)--(6.336,3.850)--(6.393,3.839)--(6.450,3.828)%
  --(6.507,3.817)--(6.564,3.806)--(6.621,3.795)--(6.678,3.784)--(6.735,3.774)--(6.792,3.763)%
  --(6.849,3.752);
\draw[gp path] (6.334,3.935)--(6.391,3.925)--(6.448,3.914)--(6.505,3.903)--(6.562,3.892)%
  --(6.619,3.881)--(6.676,3.870)--(6.733,3.859)--(6.790,3.849)--(6.847,3.838)--(6.904,3.827)%
  --(6.961,3.816);
\draw[gp path] (6.447,3.999)--(6.504,3.989)--(6.561,3.978)--(6.618,3.967)--(6.675,3.956)%
  --(6.732,3.945)--(6.789,3.934)--(6.846,3.924)--(6.903,3.913)--(6.960,3.902)--(7.017,3.891)%
  --(7.074,3.880);
\draw[gp path] (6.559,4.064)--(6.616,4.053)--(6.673,4.042)--(6.730,4.031)--(6.787,4.020)%
  --(6.844,4.009)--(6.901,3.999)--(6.958,3.988)--(7.015,3.977)--(7.072,3.966)--(7.129,3.955)%
  --(7.186,3.944);
\draw[gp path] (6.671,4.128)--(6.728,4.117)--(6.785,4.106)--(6.842,4.095)--(6.899,4.084)%
  --(6.956,4.073)--(7.013,4.063)--(7.070,4.052)--(7.127,4.041)--(7.184,4.030)--(7.241,4.019)%
  --(7.298,4.008);
\draw[gp path] (6.784,4.192)--(6.841,4.181)--(6.898,4.170)--(6.955,4.159)--(7.012,4.148)%
  --(7.069,4.138)--(7.126,4.127)--(7.183,4.116)--(7.240,4.105)--(7.297,4.094)--(7.354,4.083)%
  --(7.411,4.073);
\draw[gp path] (5.837,3.599)--(5.870,3.618)--(5.903,3.637)--(5.935,3.655)--(5.968,3.674)%
  --(6.001,3.693)--(6.034,3.712)--(6.067,3.731)--(6.100,3.749)--(6.133,3.768)--(6.166,3.787)%
  --(6.199,3.806)--(6.232,3.824)--(6.265,3.843)--(6.297,3.862)--(6.330,3.881)--(6.363,3.900)%
  --(6.396,3.918)--(6.429,3.937)--(6.462,3.956)--(6.495,3.975)--(6.528,3.994)--(6.561,4.012)%
  --(6.594,4.031)--(6.627,4.050)--(6.659,4.069)--(6.692,4.087)--(6.725,4.106)--(6.758,4.125)%
  --(6.791,4.144)--(6.824,4.163)--(6.857,4.181);
\draw[gp path] (6.031,3.562)--(6.064,3.581)--(6.097,3.600)--(6.130,3.618)--(6.163,3.637)%
  --(6.196,3.656)--(6.229,3.675)--(6.262,3.694)--(6.295,3.712)--(6.327,3.731)--(6.360,3.750)%
  --(6.393,3.769)--(6.426,3.787)--(6.459,3.806)--(6.492,3.825)--(6.525,3.844)--(6.558,3.863)%
  --(6.591,3.881)--(6.624,3.900)--(6.657,3.919)--(6.689,3.938)--(6.722,3.956)--(6.755,3.975)%
  --(6.788,3.994)--(6.821,4.013)--(6.854,4.032)--(6.887,4.050)--(6.920,4.069)--(6.953,4.088)%
  --(6.986,4.107)--(7.019,4.126)--(7.051,4.144);
\draw[gp path] (6.226,3.525)--(6.259,3.544)--(6.292,3.563)--(6.325,3.581)--(6.358,3.600)%
  --(6.390,3.619)--(6.423,3.638)--(6.456,3.657)--(6.489,3.675)--(6.522,3.694)--(6.555,3.713)%
  --(6.588,3.732)--(6.621,3.750)--(6.654,3.769)--(6.687,3.788)--(6.720,3.807)--(6.752,3.826)%
  --(6.785,3.844)--(6.818,3.863)--(6.851,3.882)--(6.884,3.901)--(6.917,3.919)--(6.950,3.938)%
  --(6.983,3.957)--(7.016,3.976)--(7.049,3.995)--(7.082,4.013)--(7.114,4.032)--(7.147,4.051)%
  --(7.180,4.070)--(7.213,4.089)--(7.246,4.107);
\draw[gp path] (6.420,3.488)--(6.453,3.507)--(6.486,3.526)--(6.519,3.544)--(6.552,3.563)%
  --(6.585,3.582)--(6.618,3.601)--(6.651,3.620)--(6.684,3.638)--(6.717,3.657)--(6.750,3.676)%
  --(6.782,3.695)--(6.815,3.713)--(6.848,3.732)--(6.881,3.751)--(6.914,3.770)--(6.947,3.789)%
  --(6.980,3.807)--(7.013,3.826)--(7.046,3.845)--(7.079,3.864)--(7.112,3.882)--(7.144,3.901)%
  --(7.177,3.920)--(7.210,3.939)--(7.243,3.958)--(7.276,3.976)--(7.309,3.995)--(7.342,4.014)%
  --(7.375,4.033)--(7.408,4.051)--(7.441,4.070);
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (4.103,4.787)--(4.160,4.776)--(4.217,4.766)--(4.274,4.755)--(4.331,4.744)%
  --(4.388,4.733)--(4.445,4.722)--(4.502,4.711)--(4.559,4.701)--(4.616,4.690)--(4.673,4.679)%
  --(4.730,4.668);
\draw[gp path] (4.215,4.851)--(4.272,4.841)--(4.329,4.830)--(4.386,4.819)--(4.443,4.808)%
  --(4.500,4.797)--(4.557,4.786)--(4.614,4.775)--(4.671,4.765)--(4.728,4.754)--(4.785,4.743)%
  --(4.842,4.732);
\draw[gp path] (4.328,4.915)--(4.385,4.905)--(4.442,4.894)--(4.499,4.883)--(4.556,4.872)%
  --(4.613,4.861)--(4.670,4.850)--(4.727,4.840)--(4.784,4.829)--(4.841,4.818)--(4.898,4.807)%
  --(4.955,4.796);
\draw[gp path] (4.440,4.980)--(4.497,4.969)--(4.554,4.958)--(4.611,4.947)--(4.668,4.936)%
  --(4.725,4.925)--(4.782,4.915)--(4.839,4.904)--(4.896,4.893)--(4.953,4.882)--(5.010,4.871)%
  --(5.067,4.860);
\draw[gp path] (4.552,5.044)--(4.609,5.033)--(4.666,5.022)--(4.723,5.011)--(4.780,5.000)%
  --(4.837,4.990)--(4.894,4.979)--(4.951,4.968)--(5.008,4.957)--(5.065,4.946)--(5.122,4.935)%
  --(5.179,4.924);
\draw[gp path] (4.665,5.108)--(4.722,5.097)--(4.779,5.086)--(4.836,5.075)--(4.893,5.064)%
  --(4.950,5.054)--(5.007,5.043)--(5.064,5.032)--(5.121,5.021)--(5.178,5.010)--(5.235,4.999)%
  --(5.292,4.989);
\draw[gp path] (4.777,5.172)--(4.834,5.161)--(4.891,5.150)--(4.948,5.139)--(5.005,5.129)%
  --(5.062,5.118)--(5.119,5.107)--(5.176,5.096)--(5.233,5.085)--(5.290,5.074)--(5.347,5.064)%
  --(5.404,5.053);
\draw[gp path] (4.889,5.236)--(4.946,5.225)--(5.003,5.214)--(5.060,5.204)--(5.117,5.193)%
  --(5.174,5.182)--(5.231,5.171)--(5.288,5.160)--(5.345,5.149)--(5.402,5.138)--(5.459,5.128)%
  --(5.516,5.117);
\draw[gp path] (5.002,5.300)--(5.059,5.289)--(5.116,5.278)--(5.173,5.268)--(5.230,5.257)%
  --(5.287,5.246)--(5.344,5.235)--(5.401,5.224)--(5.458,5.213)--(5.515,5.203)--(5.572,5.192)%
  --(5.629,5.181);
\draw[gp path] (4.198,4.737)--(4.231,4.756)--(4.264,4.775)--(4.297,4.793)--(4.330,4.812)%
  --(4.363,4.831)--(4.396,4.850)--(4.429,4.869)--(4.462,4.887)--(4.495,4.906)--(4.528,4.925)%
  --(4.560,4.944)--(4.593,4.962)--(4.626,4.981)--(4.659,5.000)--(4.692,5.019)--(4.725,5.038)%
  --(4.758,5.056)--(4.791,5.075)--(4.824,5.094)--(4.857,5.113)--(4.890,5.132)--(4.922,5.150)%
  --(4.955,5.169)--(4.988,5.188)--(5.021,5.207)--(5.054,5.225)--(5.087,5.244)--(5.120,5.263)%
  --(5.153,5.282)--(5.186,5.301)--(5.219,5.319);
\draw[gp path] (4.393,4.700)--(4.426,4.719)--(4.459,4.738)--(4.492,4.756)--(4.525,4.775)%
  --(4.558,4.794)--(4.591,4.813)--(4.623,4.832)--(4.656,4.850)--(4.689,4.869)--(4.722,4.888)%
  --(4.755,4.907)--(4.788,4.925)--(4.821,4.944)--(4.854,4.963)--(4.887,4.982)--(4.920,5.001)%
  --(4.953,5.019)--(4.985,5.038)--(5.018,5.057)--(5.051,5.076)--(5.084,5.095)--(5.117,5.113)%
  --(5.150,5.132)--(5.183,5.151)--(5.216,5.170)--(5.249,5.188)--(5.282,5.207)--(5.315,5.226)%
  --(5.347,5.245)--(5.380,5.264)--(5.413,5.282);
\draw[gp path] (4.588,4.663)--(4.621,4.682)--(4.653,4.701)--(4.686,4.719)--(4.719,4.738)%
  --(4.752,4.757)--(4.785,4.776)--(4.818,4.795)--(4.851,4.813)--(4.884,4.832)--(4.917,4.851)%
  --(4.950,4.870)--(4.983,4.888)--(5.015,4.907)--(5.048,4.926)--(5.081,4.945)--(5.114,4.964)%
  --(5.147,4.982)--(5.180,5.001)--(5.213,5.020)--(5.246,5.039)--(5.279,5.057)--(5.312,5.076)%
  --(5.345,5.095)--(5.377,5.114)--(5.410,5.133)--(5.443,5.151)--(5.476,5.170)--(5.509,5.189)%
  --(5.542,5.208)--(5.575,5.227)--(5.608,5.245);
\gpcolor{gp lt color 1}
\gpsetlinetype{gp lt plot 1}
\draw[gp path] (2.979,4.146)--(3.036,4.135)--(3.093,4.124)--(3.150,4.114)--(3.207,4.103)%
  --(3.264,4.092)--(3.321,4.081)--(3.378,4.070)--(3.435,4.059)--(3.492,4.049)--(3.549,4.038)%
  --(3.606,4.027);
\draw[gp path] (3.092,4.210)--(3.149,4.199)--(3.206,4.189)--(3.263,4.178)--(3.320,4.167)%
  --(3.377,4.156)--(3.434,4.145)--(3.491,4.134)--(3.548,4.123)--(3.605,4.113)--(3.662,4.102)%
  --(3.719,4.091);
\draw[gp path] (3.204,4.274)--(3.261,4.263)--(3.318,4.253)--(3.375,4.242)--(3.432,4.231)%
  --(3.489,4.220)--(3.546,4.209)--(3.603,4.198)--(3.660,4.188)--(3.717,4.177)--(3.774,4.166)%
  --(3.831,4.155);
\draw[gp path] (3.316,4.338)--(3.373,4.328)--(3.430,4.317)--(3.487,4.306)--(3.544,4.295)%
  --(3.601,4.284)--(3.658,4.273)--(3.715,4.263)--(3.772,4.252)--(3.829,4.241)--(3.886,4.230)%
  --(3.943,4.219);
\draw[gp path] (3.429,4.403)--(3.486,4.392)--(3.543,4.381)--(3.600,4.370)--(3.657,4.359)%
  --(3.714,4.348)--(3.771,4.338)--(3.828,4.327)--(3.885,4.316)--(3.942,4.305)--(3.999,4.294)%
  --(4.056,4.283);
\draw[gp path] (3.541,4.467)--(3.598,4.456)--(3.655,4.445)--(3.712,4.434)--(3.769,4.423)%
  --(3.826,4.412)--(3.883,4.402)--(3.940,4.391)--(3.997,4.380)--(4.054,4.369)--(4.111,4.358)%
  --(4.168,4.347);
\draw[gp path] (3.654,4.531)--(3.711,4.520)--(3.768,4.509)--(3.825,4.498)--(3.882,4.487)%
  --(3.939,4.477)--(3.996,4.466)--(4.053,4.455)--(4.110,4.444)--(4.167,4.433)--(4.224,4.422)%
  --(4.281,4.412);
\draw[gp path] (3.766,4.595)--(3.823,4.584)--(3.880,4.573)--(3.937,4.562)--(3.994,4.552)%
  --(4.051,4.541)--(4.108,4.530)--(4.165,4.519)--(4.222,4.508)--(4.279,4.497)--(4.336,4.486)%
  --(4.393,4.476);
\draw[gp path] (3.878,4.659)--(3.935,4.648)--(3.992,4.637)--(4.049,4.626)--(4.106,4.616)%
  --(4.163,4.605)--(4.220,4.594)--(4.277,4.583)--(4.334,4.572)--(4.391,4.561)--(4.448,4.551)%
  --(4.505,4.540);
\draw[gp path] (3.991,4.723)--(4.048,4.712)--(4.105,4.701)--(4.162,4.691)--(4.219,4.680)%
  --(4.276,4.669)--(4.333,4.658)--(4.390,4.647)--(4.447,4.636)--(4.504,4.626)--(4.561,4.615)%
  --(4.618,4.604);
\draw[gp path] (3.112,4.117)--(3.145,4.136)--(3.178,4.155)--(3.211,4.174)--(3.244,4.192)%
  --(3.277,4.211)--(3.310,4.230)--(3.343,4.249)--(3.376,4.268)--(3.409,4.286)--(3.442,4.305)%
  --(3.474,4.324)--(3.507,4.343)--(3.540,4.361)--(3.573,4.380)--(3.606,4.399)--(3.639,4.418)%
  --(3.672,4.437)--(3.705,4.455)--(3.738,4.474)--(3.771,4.493)--(3.804,4.512)--(3.836,4.531)%
  --(3.869,4.549)--(3.902,4.568)--(3.935,4.587)--(3.968,4.606)--(4.001,4.624)--(4.034,4.643)%
  --(4.067,4.662)--(4.100,4.681)--(4.133,4.700);
\draw[gp path] (3.307,4.080)--(3.340,4.099)--(3.373,4.118)--(3.406,4.137)--(3.439,4.155)%
  --(3.472,4.174)--(3.505,4.193)--(3.537,4.212)--(3.570,4.231)--(3.603,4.249)--(3.636,4.268)%
  --(3.669,4.287)--(3.702,4.306)--(3.735,4.324)--(3.768,4.343)--(3.801,4.362)--(3.834,4.381)%
  --(3.867,4.400)--(3.899,4.418)--(3.932,4.437)--(3.965,4.456)--(3.998,4.475)--(4.031,4.494)%
  --(4.064,4.512)--(4.097,4.531)--(4.130,4.550)--(4.163,4.569)--(4.196,4.587)--(4.229,4.606)%
  --(4.261,4.625)--(4.294,4.644)--(4.327,4.663);
\draw[gp path] (3.502,4.043)--(3.535,4.062)--(3.567,4.081)--(3.600,4.100)--(3.633,4.118)%
  --(3.666,4.137)--(3.699,4.156)--(3.732,4.175)--(3.765,4.194)--(3.798,4.212)--(3.831,4.231)%
  --(3.864,4.250)--(3.897,4.269)--(3.929,4.287)--(3.962,4.306)--(3.995,4.325)--(4.028,4.344)%
  --(4.061,4.363)--(4.094,4.381)--(4.127,4.400)--(4.160,4.419)--(4.193,4.438)--(4.226,4.456)%
  --(4.259,4.475)--(4.291,4.494)--(4.324,4.513)--(4.357,4.532)--(4.390,4.550)--(4.423,4.569)%
  --(4.456,4.588)--(4.489,4.607)--(4.522,4.626);
\gpcolor{gp lt color 2}
\gpsetlinetype{gp lt plot 2}
\draw[gp path] (1.968,3.569)--(2.025,3.558)--(2.082,3.547)--(2.139,3.537)--(2.196,3.526)%
  --(2.253,3.515)--(2.310,3.504)--(2.367,3.493)--(2.424,3.482)--(2.481,3.471)--(2.538,3.461)%
  --(2.595,3.450);
\draw[gp path] (2.081,3.633)--(2.138,3.622)--(2.195,3.611)--(2.252,3.601)--(2.309,3.590)%
  --(2.366,3.579)--(2.423,3.568)--(2.480,3.557)--(2.537,3.546)--(2.594,3.536)--(2.651,3.525)%
  --(2.708,3.514);
\draw[gp path] (2.193,3.697)--(2.250,3.686)--(2.307,3.676)--(2.364,3.665)--(2.421,3.654)%
  --(2.478,3.643)--(2.535,3.632)--(2.592,3.621)--(2.649,3.611)--(2.706,3.600)--(2.763,3.589)%
  --(2.820,3.578);
\draw[gp path] (2.305,3.761)--(2.362,3.751)--(2.419,3.740)--(2.476,3.729)--(2.533,3.718)%
  --(2.590,3.707)--(2.647,3.696)--(2.704,3.686)--(2.761,3.675)--(2.818,3.664)--(2.875,3.653)%
  --(2.932,3.642);
\draw[gp path] (2.418,3.826)--(2.475,3.815)--(2.532,3.804)--(2.589,3.793)--(2.646,3.782)%
  --(2.703,3.771)--(2.760,3.760)--(2.817,3.750)--(2.874,3.739)--(2.931,3.728)--(2.988,3.717)%
  --(3.045,3.706);
\draw[gp path] (2.530,3.890)--(2.587,3.879)--(2.644,3.868)--(2.701,3.857)--(2.758,3.846)%
  --(2.815,3.835)--(2.872,3.825)--(2.929,3.814)--(2.986,3.803)--(3.043,3.792)--(3.100,3.781)%
  --(3.157,3.770);
\draw[gp path] (2.642,3.954)--(2.699,3.943)--(2.756,3.932)--(2.813,3.921)--(2.870,3.910)%
  --(2.927,3.900)--(2.984,3.889)--(3.041,3.878)--(3.098,3.867)--(3.155,3.856)--(3.212,3.845)%
  --(3.269,3.834);
\draw[gp path] (2.755,4.018)--(2.812,4.007)--(2.869,3.996)--(2.926,3.985)--(2.983,3.974)%
  --(3.040,3.964)--(3.097,3.953)--(3.154,3.942)--(3.211,3.931)--(3.268,3.920)--(3.325,3.909)%
  --(3.382,3.899);
\draw[gp path] (2.867,4.082)--(2.924,4.071)--(2.981,4.060)--(3.038,4.049)--(3.095,4.039)%
  --(3.152,4.028)--(3.209,4.017)--(3.266,4.006)--(3.323,3.995)--(3.380,3.984)--(3.437,3.974)%
  --(3.494,3.963);
\draw[gp path] (2.026,3.498)--(2.059,3.516)--(2.092,3.535)--(2.125,3.554)--(2.158,3.573)%
  --(2.191,3.591)--(2.224,3.610)--(2.257,3.629)--(2.290,3.648)--(2.323,3.667)--(2.356,3.685)%
  --(2.388,3.704)--(2.421,3.723)--(2.454,3.742)--(2.487,3.760)--(2.520,3.779)--(2.553,3.798)%
  --(2.586,3.817)--(2.619,3.836)--(2.652,3.854)--(2.685,3.873)--(2.718,3.892)--(2.750,3.911)%
  --(2.783,3.930)--(2.816,3.948)--(2.849,3.967)--(2.882,3.986)--(2.915,4.005)--(2.948,4.023)%
  --(2.981,4.042)--(3.014,4.061)--(3.047,4.080);
\draw[gp path] (2.221,3.461)--(2.254,3.479)--(2.287,3.498)--(2.320,3.517)--(2.353,3.536)%
  --(2.386,3.554)--(2.419,3.573)--(2.451,3.592)--(2.484,3.611)--(2.517,3.630)--(2.550,3.648)%
  --(2.583,3.667)--(2.616,3.686)--(2.649,3.705)--(2.682,3.723)--(2.715,3.742)--(2.748,3.761)%
  --(2.781,3.780)--(2.813,3.799)--(2.846,3.817)--(2.879,3.836)--(2.912,3.855)--(2.945,3.874)%
  --(2.978,3.893)--(3.011,3.911)--(3.044,3.930)--(3.077,3.949)--(3.110,3.968)--(3.143,3.986)%
  --(3.175,4.005)--(3.208,4.024)--(3.241,4.043);
\draw[gp path] (2.416,3.424)--(2.449,3.442)--(2.481,3.461)--(2.514,3.480)--(2.547,3.499)%
  --(2.580,3.517)--(2.613,3.536)--(2.646,3.555)--(2.679,3.574)--(2.712,3.593)--(2.745,3.611)%
  --(2.778,3.630)--(2.811,3.649)--(2.843,3.668)--(2.876,3.686)--(2.909,3.705)--(2.942,3.724)%
  --(2.975,3.743)--(3.008,3.762)--(3.041,3.780)--(3.074,3.799)--(3.107,3.818)--(3.140,3.837)%
  --(3.173,3.855)--(3.205,3.874)--(3.238,3.893)--(3.271,3.912)--(3.304,3.931)--(3.337,3.949)%
  --(3.370,3.968)--(3.403,3.987)--(3.436,4.006);
\gpcolor{gp lt color 3}
\gpsetlinetype{gp lt plot 3}
\draw[gp path] (4.787,4.657)--(4.844,4.646)--(4.901,4.635)--(4.958,4.625)--(5.015,4.614)%
  --(5.072,4.603)--(5.129,4.592)--(5.186,4.581)--(5.243,4.570)--(5.300,4.560)--(5.357,4.549)%
  --(5.414,4.538);
\draw[gp path] (4.899,4.721)--(4.956,4.710)--(5.013,4.700)--(5.070,4.689)--(5.127,4.678)%
  --(5.184,4.667)--(5.241,4.656)--(5.298,4.645)--(5.355,4.635)--(5.412,4.624)--(5.469,4.613)%
  --(5.526,4.602);
\draw[gp path] (5.012,4.785)--(5.069,4.775)--(5.126,4.764)--(5.183,4.753)--(5.240,4.742)%
  --(5.297,4.731)--(5.354,4.720)--(5.411,4.709)--(5.468,4.699)--(5.525,4.688)--(5.582,4.677)%
  --(5.639,4.666);
\draw[gp path] (5.124,4.849)--(5.181,4.839)--(5.238,4.828)--(5.295,4.817)--(5.352,4.806)%
  --(5.409,4.795)--(5.466,4.784)--(5.523,4.774)--(5.580,4.763)--(5.637,4.752)--(5.694,4.741)%
  --(5.751,4.730);
\draw[gp path] (5.236,4.914)--(5.293,4.903)--(5.350,4.892)--(5.407,4.881)--(5.464,4.870)%
  --(5.521,4.859)--(5.578,4.849)--(5.635,4.838)--(5.692,4.827)--(5.749,4.816)--(5.806,4.805)%
  --(5.863,4.794);
\draw[gp path] (5.349,4.978)--(5.406,4.967)--(5.463,4.956)--(5.520,4.945)--(5.577,4.934)%
  --(5.634,4.923)--(5.691,4.913)--(5.748,4.902)--(5.805,4.891)--(5.862,4.880)--(5.919,4.869)%
  --(5.976,4.858);
\draw[gp path] (5.461,5.042)--(5.518,5.031)--(5.575,5.020)--(5.632,5.009)--(5.689,4.998)%
  --(5.746,4.988)--(5.803,4.977)--(5.860,4.966)--(5.917,4.955)--(5.974,4.944)--(6.031,4.933)%
  --(6.088,4.923);
\draw[gp path] (5.573,5.106)--(5.630,5.095)--(5.687,5.084)--(5.744,5.073)--(5.801,5.063)%
  --(5.858,5.052)--(5.915,5.041)--(5.972,5.030)--(6.029,5.019)--(6.086,5.008)--(6.143,4.998)%
  --(6.200,4.987);
\draw[gp path] (5.686,5.170)--(5.743,5.159)--(5.800,5.148)--(5.857,5.138)--(5.914,5.127)%
  --(5.971,5.116)--(6.028,5.105)--(6.085,5.094)--(6.142,5.083)--(6.199,5.072)--(6.256,5.062)%
  --(6.313,5.051);
\draw[gp path] (4.782,4.626)--(4.815,4.645)--(4.848,4.664)--(4.881,4.682)--(4.914,4.701)%
  --(4.947,4.720)--(4.980,4.739)--(5.013,4.758)--(5.046,4.776)--(5.078,4.795)--(5.111,4.814)%
  --(5.144,4.833)--(5.177,4.851)--(5.210,4.870)--(5.243,4.889)--(5.276,4.908)--(5.309,4.927)%
  --(5.342,4.945)--(5.375,4.964)--(5.408,4.983)--(5.440,5.002)--(5.473,5.020)--(5.506,5.039)%
  --(5.539,5.058)--(5.572,5.077)--(5.605,5.096)--(5.638,5.114)--(5.671,5.133)--(5.704,5.152)%
  --(5.737,5.171)--(5.770,5.190)--(5.802,5.208);
\draw[gp path] (4.977,4.589)--(5.010,4.608)--(5.043,4.627)--(5.076,4.645)--(5.108,4.664)%
  --(5.141,4.683)--(5.174,4.702)--(5.207,4.721)--(5.240,4.739)--(5.273,4.758)--(5.306,4.777)%
  --(5.339,4.796)--(5.372,4.814)--(5.405,4.833)--(5.438,4.852)--(5.470,4.871)--(5.503,4.890)%
  --(5.536,4.908)--(5.569,4.927)--(5.602,4.946)--(5.635,4.965)--(5.668,4.983)--(5.701,5.002)%
  --(5.734,5.021)--(5.767,5.040)--(5.800,5.059)--(5.832,5.077)--(5.865,5.096)--(5.898,5.115)%
  --(5.931,5.134)--(5.964,5.152)--(5.997,5.171);
\draw[gp path] (5.171,4.552)--(5.204,4.571)--(5.237,4.590)--(5.270,4.608)--(5.303,4.627)%
  --(5.336,4.646)--(5.369,4.665)--(5.402,4.684)--(5.435,4.702)--(5.468,4.721)--(5.501,4.740)%
  --(5.533,4.759)--(5.566,4.777)--(5.599,4.796)--(5.632,4.815)--(5.665,4.834)--(5.698,4.853)%
  --(5.731,4.871)--(5.764,4.890)--(5.797,4.909)--(5.830,4.928)--(5.863,4.946)--(5.895,4.965)%
  --(5.928,4.984)--(5.961,5.003)--(5.994,5.022)--(6.027,5.040)--(6.060,5.059)--(6.093,5.078)%
  --(6.126,5.097)--(6.159,5.115)--(6.192,5.134);
\draw[gp path] (5.366,4.515)--(5.399,4.534)--(5.432,4.553)--(5.465,4.571)--(5.498,4.590)%
  --(5.531,4.609)--(5.563,4.628)--(5.596,4.646)--(5.629,4.665)--(5.662,4.684)--(5.695,4.703)%
  --(5.728,4.722)--(5.761,4.740)--(5.794,4.759)--(5.827,4.778)--(5.860,4.797)--(5.893,4.816)%
  --(5.925,4.834)--(5.958,4.853)--(5.991,4.872)--(6.024,4.891)--(6.057,4.909)--(6.090,4.928)%
  --(6.123,4.947)--(6.156,4.966)--(6.189,4.985)--(6.222,5.003)--(6.255,5.022)--(6.287,5.041)%
  --(6.320,5.060)--(6.353,5.078)--(6.386,5.097);
\gpcolor{gp lt color 4}
\gpsetlinetype{gp lt plot 4}
\draw[gp path] (3.663,4.016)--(3.720,4.005)--(3.777,3.994)--(3.834,3.983)--(3.891,3.973)%
  --(3.948,3.962)--(4.005,3.951)--(4.062,3.940)--(4.119,3.929)--(4.176,3.918)--(4.233,3.908)%
  --(4.290,3.897);
\draw[gp path] (3.776,4.080)--(3.833,4.069)--(3.890,4.058)--(3.947,4.048)--(4.004,4.037)%
  --(4.061,4.026)--(4.118,4.015)--(4.175,4.004)--(4.232,3.993)--(4.289,3.983)--(4.346,3.972)%
  --(4.403,3.961);
\draw[gp path] (3.888,4.144)--(3.945,4.133)--(4.002,4.123)--(4.059,4.112)--(4.116,4.101)%
  --(4.173,4.090)--(4.230,4.079)--(4.287,4.068)--(4.344,4.057)--(4.401,4.047)--(4.458,4.036)%
  --(4.515,4.025);
\draw[gp path] (4.000,4.208)--(4.057,4.197)--(4.114,4.187)--(4.171,4.176)--(4.228,4.165)%
  --(4.285,4.154)--(4.342,4.143)--(4.399,4.132)--(4.456,4.122)--(4.513,4.111)--(4.570,4.100)%
  --(4.627,4.089);
\draw[gp path] (4.113,4.272)--(4.170,4.262)--(4.227,4.251)--(4.284,4.240)--(4.341,4.229)%
  --(4.398,4.218)--(4.455,4.207)--(4.512,4.197)--(4.569,4.186)--(4.626,4.175)--(4.683,4.164)%
  --(4.740,4.153);
\draw[gp path] (4.225,4.337)--(4.282,4.326)--(4.339,4.315)--(4.396,4.304)--(4.453,4.293)%
  --(4.510,4.282)--(4.567,4.271)--(4.624,4.261)--(4.681,4.250)--(4.738,4.239)--(4.795,4.228)%
  --(4.852,4.217);
\draw[gp path] (4.338,4.401)--(4.395,4.390)--(4.452,4.379)--(4.509,4.368)--(4.566,4.357)%
  --(4.623,4.346)--(4.680,4.336)--(4.737,4.325)--(4.794,4.314)--(4.851,4.303)--(4.908,4.292)%
  --(4.965,4.281);
\draw[gp path] (4.450,4.465)--(4.507,4.454)--(4.564,4.443)--(4.621,4.432)--(4.678,4.421)%
  --(4.735,4.411)--(4.792,4.400)--(4.849,4.389)--(4.906,4.378)--(4.963,4.367)--(5.020,4.356)%
  --(5.077,4.346);
\draw[gp path] (4.562,4.529)--(4.619,4.518)--(4.676,4.507)--(4.733,4.496)--(4.790,4.486)%
  --(4.847,4.475)--(4.904,4.464)--(4.961,4.453)--(5.018,4.442)--(5.075,4.431)--(5.132,4.420)%
  --(5.189,4.410);
\draw[gp path] (4.675,4.593)--(4.732,4.582)--(4.789,4.571)--(4.846,4.560)--(4.903,4.550)%
  --(4.960,4.539)--(5.017,4.528)--(5.074,4.517)--(5.131,4.506)--(5.188,4.495)--(5.245,4.485)%
  --(5.302,4.474);
\draw[gp path] (3.696,4.006)--(3.729,4.025)--(3.762,4.044)--(3.795,4.063)--(3.828,4.081)%
  --(3.861,4.100)--(3.894,4.119)--(3.927,4.138)--(3.960,4.157)--(3.992,4.175)--(4.025,4.194)%
  --(4.058,4.213)--(4.091,4.232)--(4.124,4.250)--(4.157,4.269)--(4.190,4.288)--(4.223,4.307)%
  --(4.256,4.326)--(4.289,4.344)--(4.322,4.363)--(4.354,4.382)--(4.387,4.401)--(4.420,4.419)%
  --(4.453,4.438)--(4.486,4.457)--(4.519,4.476)--(4.552,4.495)--(4.585,4.513)--(4.618,4.532)%
  --(4.651,4.551)--(4.684,4.570)--(4.716,4.589);
\draw[gp path] (3.891,3.969)--(3.924,3.988)--(3.957,4.007)--(3.990,4.026)--(4.022,4.044)%
  --(4.055,4.063)--(4.088,4.082)--(4.121,4.101)--(4.154,4.120)--(4.187,4.138)--(4.220,4.157)%
  --(4.253,4.176)--(4.286,4.195)--(4.319,4.213)--(4.352,4.232)--(4.384,4.251)--(4.417,4.270)%
  --(4.450,4.289)--(4.483,4.307)--(4.516,4.326)--(4.549,4.345)--(4.582,4.364)--(4.615,4.382)%
  --(4.648,4.401)--(4.681,4.420)--(4.714,4.439)--(4.746,4.458)--(4.779,4.476)--(4.812,4.495)%
  --(4.845,4.514)--(4.878,4.533)--(4.911,4.551);
\draw[gp path] (4.085,3.932)--(4.118,3.951)--(4.151,3.970)--(4.184,3.989)--(4.217,4.007)%
  --(4.250,4.026)--(4.283,4.045)--(4.316,4.064)--(4.349,4.083)--(4.382,4.101)--(4.415,4.120)%
  --(4.447,4.139)--(4.480,4.158)--(4.513,4.176)--(4.546,4.195)--(4.579,4.214)--(4.612,4.233)%
  --(4.645,4.252)--(4.678,4.270)--(4.711,4.289)--(4.744,4.308)--(4.777,4.327)--(4.809,4.345)%
  --(4.842,4.364)--(4.875,4.383)--(4.908,4.402)--(4.941,4.421)--(4.974,4.439)--(5.007,4.458)%
  --(5.040,4.477)--(5.073,4.496)--(5.106,4.514);
\draw[gp path] (4.280,3.895)--(4.313,3.914)--(4.346,3.933)--(4.379,3.952)--(4.412,3.970)%
  --(4.445,3.989)--(4.477,4.008)--(4.510,4.027)--(4.543,4.045)--(4.576,4.064)--(4.609,4.083)%
  --(4.642,4.102)--(4.675,4.121)--(4.708,4.139)--(4.741,4.158)--(4.774,4.177)--(4.807,4.196)%
  --(4.839,4.215)--(4.872,4.233)--(4.905,4.252)--(4.938,4.271)--(4.971,4.290)--(5.004,4.308)%
  --(5.037,4.327)--(5.070,4.346)--(5.103,4.365)--(5.136,4.384)--(5.169,4.402)--(5.201,4.421)%
  --(5.234,4.440)--(5.267,4.459)--(5.300,4.477);
\gpcolor{gp lt color 5}
\gpsetlinetype{gp lt plot 5}
\draw[gp path] (2.652,3.439)--(2.709,3.428)--(2.766,3.417)--(2.823,3.406)--(2.880,3.396)%
  --(2.937,3.385)--(2.994,3.374)--(3.051,3.363)--(3.108,3.352)--(3.165,3.341)--(3.222,3.331)%
  --(3.279,3.320);
\draw[gp path] (2.765,3.503)--(2.822,3.492)--(2.879,3.481)--(2.936,3.471)--(2.993,3.460)%
  --(3.050,3.449)--(3.107,3.438)--(3.164,3.427)--(3.221,3.416)--(3.278,3.405)--(3.335,3.395)%
  --(3.392,3.384);
\draw[gp path] (2.877,3.567)--(2.934,3.556)--(2.991,3.545)--(3.048,3.535)--(3.105,3.524)%
  --(3.162,3.513)--(3.219,3.502)--(3.276,3.491)--(3.333,3.480)--(3.390,3.470)--(3.447,3.459)%
  --(3.504,3.448);
\draw[gp path] (2.989,3.631)--(3.046,3.620)--(3.103,3.610)--(3.160,3.599)--(3.217,3.588)%
  --(3.274,3.577)--(3.331,3.566)--(3.388,3.555)--(3.445,3.545)--(3.502,3.534)--(3.559,3.523)%
  --(3.616,3.512);
\draw[gp path] (3.102,3.695)--(3.159,3.685)--(3.216,3.674)--(3.273,3.663)--(3.330,3.652)%
  --(3.387,3.641)--(3.444,3.630)--(3.501,3.619)--(3.558,3.609)--(3.615,3.598)--(3.672,3.587)%
  --(3.729,3.576);
\draw[gp path] (3.214,3.760)--(3.271,3.749)--(3.328,3.738)--(3.385,3.727)--(3.442,3.716)%
  --(3.499,3.705)--(3.556,3.694)--(3.613,3.684)--(3.670,3.673)--(3.727,3.662)--(3.784,3.651)%
  --(3.841,3.640);
\draw[gp path] (3.326,3.824)--(3.383,3.813)--(3.440,3.802)--(3.497,3.791)--(3.554,3.780)%
  --(3.611,3.769)--(3.668,3.759)--(3.725,3.748)--(3.782,3.737)--(3.839,3.726)--(3.896,3.715)%
  --(3.953,3.704);
\draw[gp path] (3.439,3.888)--(3.496,3.877)--(3.553,3.866)--(3.610,3.855)--(3.667,3.844)%
  --(3.724,3.834)--(3.781,3.823)--(3.838,3.812)--(3.895,3.801)--(3.952,3.790)--(4.009,3.779)%
  --(4.066,3.768);
\draw[gp path] (3.551,3.952)--(3.608,3.941)--(3.665,3.930)--(3.722,3.919)--(3.779,3.908)%
  --(3.836,3.898)--(3.893,3.887)--(3.950,3.876)--(4.007,3.865)--(4.064,3.854)--(4.121,3.843)%
  --(4.178,3.833);
\draw[gp path] (2.610,3.386)--(2.643,3.405)--(2.676,3.424)--(2.709,3.443)--(2.742,3.462)%
  --(2.775,3.480)--(2.808,3.499)--(2.841,3.518)--(2.874,3.537)--(2.906,3.556)--(2.939,3.574)%
  --(2.972,3.593)--(3.005,3.612)--(3.038,3.631)--(3.071,3.649)--(3.104,3.668)--(3.137,3.687)%
  --(3.170,3.706)--(3.203,3.725)--(3.236,3.743)--(3.268,3.762)--(3.301,3.781)--(3.334,3.800)%
  --(3.367,3.818)--(3.400,3.837)--(3.433,3.856)--(3.466,3.875)--(3.499,3.894)--(3.532,3.912)%
  --(3.565,3.931)--(3.598,3.950)--(3.630,3.969);
\draw[gp path] (2.805,3.349)--(2.838,3.368)--(2.871,3.387)--(2.904,3.406)--(2.936,3.425)%
  --(2.969,3.443)--(3.002,3.462)--(3.035,3.481)--(3.068,3.500)--(3.101,3.519)--(3.134,3.537)%
  --(3.167,3.556)--(3.200,3.575)--(3.233,3.594)--(3.266,3.612)--(3.298,3.631)--(3.331,3.650)%
  --(3.364,3.669)--(3.397,3.688)--(3.430,3.706)--(3.463,3.725)--(3.496,3.744)--(3.529,3.763)%
  --(3.562,3.781)--(3.595,3.800)--(3.628,3.819)--(3.660,3.838)--(3.693,3.857)--(3.726,3.875)%
  --(3.759,3.894)--(3.792,3.913)--(3.825,3.932);
\draw[gp path] (2.999,3.312)--(3.032,3.331)--(3.065,3.350)--(3.098,3.369)--(3.131,3.388)%
  --(3.164,3.406)--(3.197,3.425)--(3.230,3.444)--(3.263,3.463)--(3.296,3.481)--(3.329,3.500)%
  --(3.361,3.519)--(3.394,3.538)--(3.427,3.557)--(3.460,3.575)--(3.493,3.594)--(3.526,3.613)%
  --(3.559,3.632)--(3.592,3.651)--(3.625,3.669)--(3.658,3.688)--(3.691,3.707)--(3.723,3.726)%
  --(3.756,3.744)--(3.789,3.763)--(3.822,3.782)--(3.855,3.801)--(3.888,3.820)--(3.921,3.838)%
  --(3.954,3.857)--(3.987,3.876)--(4.020,3.895);
\draw[gp path] (3.194,3.275)--(3.227,3.294)--(3.260,3.313)--(3.293,3.332)--(3.326,3.351)%
  --(3.359,3.369)--(3.391,3.388)--(3.424,3.407)--(3.457,3.426)--(3.490,3.444)--(3.523,3.463)%
  --(3.556,3.482)--(3.589,3.501)--(3.622,3.520)--(3.655,3.538)--(3.688,3.557)--(3.721,3.576)%
  --(3.753,3.595)--(3.786,3.614)--(3.819,3.632)--(3.852,3.651)--(3.885,3.670)--(3.918,3.689)%
  --(3.951,3.707)--(3.984,3.726)--(4.017,3.745)--(4.050,3.764)--(4.083,3.783)--(4.115,3.801)%
  --(4.148,3.820)--(4.181,3.839)--(4.214,3.858);
\gpcolor{gp lt color 6}
\gpsetlinetype{gp lt plot 6}
\draw[gp path] (4.347,3.886)--(4.404,3.875)--(4.461,3.864)--(4.518,3.853)--(4.575,3.842)%
  --(4.632,3.832)--(4.689,3.821)--(4.746,3.810)--(4.803,3.799)--(4.860,3.788)--(4.917,3.777)%
  --(4.974,3.767)--(5.031,3.756);
\draw[gp path] (4.460,3.950)--(4.517,3.939)--(4.574,3.928)--(4.631,3.917)--(4.688,3.907)%
  --(4.745,3.896)--(4.802,3.885)--(4.859,3.874)--(4.916,3.863)--(4.973,3.852)--(5.030,3.842)%
  --(5.087,3.831)--(5.144,3.820);
\draw[gp path] (4.572,4.014)--(4.629,4.003)--(4.686,3.992)--(4.743,3.982)--(4.800,3.971)%
  --(4.857,3.960)--(4.914,3.949)--(4.971,3.938)--(5.028,3.927)--(5.085,3.916)--(5.142,3.906)%
  --(5.199,3.895)--(5.256,3.884);
\draw[gp path] (4.684,4.078)--(4.741,4.067)--(4.798,4.057)--(4.855,4.046)--(4.912,4.035)%
  --(4.969,4.024)--(5.026,4.013)--(5.083,4.002)--(5.140,3.991)--(5.197,3.981)--(5.254,3.970)%
  --(5.311,3.959)--(5.368,3.948);
\draw[gp path] (4.797,4.142)--(4.854,4.131)--(4.911,4.121)--(4.968,4.110)--(5.025,4.099)%
  --(5.082,4.088)--(5.139,4.077)--(5.196,4.066)--(5.253,4.056)--(5.310,4.045)--(5.367,4.034)%
  --(5.424,4.023)--(5.481,4.012);
\draw[gp path] (4.909,4.206)--(4.966,4.196)--(5.023,4.185)--(5.080,4.174)--(5.137,4.163)%
  --(5.194,4.152)--(5.251,4.141)--(5.308,4.131)--(5.365,4.120)--(5.422,4.109)--(5.479,4.098)%
  --(5.536,4.087)--(5.593,4.076);
\draw[gp path] (5.022,4.271)--(5.079,4.260)--(5.136,4.249)--(5.193,4.238)--(5.250,4.227)%
  --(5.307,4.216)--(5.364,4.205)--(5.421,4.195)--(5.478,4.184)--(5.535,4.173)--(5.592,4.162)%
  --(5.649,4.151)--(5.706,4.140);
\draw[gp path] (5.134,4.335)--(5.191,4.324)--(5.248,4.313)--(5.305,4.302)--(5.362,4.291)%
  --(5.419,4.280)--(5.476,4.270)--(5.533,4.259)--(5.590,4.248)--(5.647,4.237)--(5.704,4.226)%
  --(5.761,4.215)--(5.818,4.205);
\draw[gp path] (5.246,4.399)--(5.303,4.388)--(5.360,4.377)--(5.417,4.366)--(5.474,4.355)%
  --(5.531,4.345)--(5.588,4.334)--(5.645,4.323)--(5.702,4.312)--(5.759,4.301)--(5.816,4.290)%
  --(5.873,4.280)--(5.930,4.269);
\draw[gp path] (5.359,4.463)--(5.416,4.452)--(5.473,4.441)--(5.530,4.430)--(5.587,4.420)%
  --(5.644,4.409)--(5.701,4.398)--(5.758,4.387)--(5.815,4.376)--(5.872,4.365)--(5.929,4.354)%
  --(5.986,4.344)--(6.043,4.333);
\draw[gp path] (4.475,3.858)--(4.508,3.877)--(4.540,3.896)--(4.573,3.915)--(4.606,3.933)%
  --(4.639,3.952)--(4.672,3.971)--(4.705,3.990)--(4.738,4.008)--(4.771,4.027)--(4.804,4.046)%
  --(4.837,4.065)--(4.870,4.084)--(4.902,4.102)--(4.935,4.121)--(4.968,4.140)--(5.001,4.159)%
  --(5.034,4.177)--(5.067,4.196)--(5.100,4.215)--(5.133,4.234)--(5.166,4.253)--(5.199,4.271)%
  --(5.232,4.290)--(5.264,4.309)--(5.297,4.328)--(5.330,4.347)--(5.363,4.365)--(5.396,4.384)%
  --(5.429,4.403)--(5.462,4.422)--(5.495,4.440);
\draw[gp path] (4.669,3.821)--(4.702,3.840)--(4.735,3.859)--(4.768,3.878)--(4.801,3.896)%
  --(4.834,3.915)--(4.867,3.934)--(4.900,3.953)--(4.932,3.971)--(4.965,3.990)--(4.998,4.009)%
  --(5.031,4.028)--(5.064,4.047)--(5.097,4.065)--(5.130,4.084)--(5.163,4.103)--(5.196,4.122)%
  --(5.229,4.140)--(5.262,4.159)--(5.294,4.178)--(5.327,4.197)--(5.360,4.216)--(5.393,4.234)%
  --(5.426,4.253)--(5.459,4.272)--(5.492,4.291)--(5.525,4.310)--(5.558,4.328)--(5.591,4.347)%
  --(5.624,4.366)--(5.656,4.385)--(5.689,4.403);
\draw[gp path] (4.864,3.784)--(4.897,3.803)--(4.930,3.822)--(4.962,3.841)--(4.995,3.859)%
  --(5.028,3.878)--(5.061,3.897)--(5.094,3.916)--(5.127,3.934)--(5.160,3.953)--(5.193,3.972)%
  --(5.226,3.991)--(5.259,4.010)--(5.292,4.028)--(5.324,4.047)--(5.357,4.066)--(5.390,4.085)%
  --(5.423,4.103)--(5.456,4.122)--(5.489,4.141)--(5.522,4.160)--(5.555,4.179)--(5.588,4.197)%
  --(5.621,4.216)--(5.654,4.235)--(5.686,4.254)--(5.719,4.272)--(5.752,4.291)--(5.785,4.310)%
  --(5.818,4.329)--(5.851,4.348)--(5.884,4.366);
\gpcolor{gp lt color 7}
\gpsetlinetype{gp lt plot 7}
\draw[gp path] (5.088,3.745)--(5.145,3.734)--(5.202,3.723)--(5.259,3.712)--(5.316,3.702)%
  --(5.373,3.691)--(5.430,3.680)--(5.487,3.669)--(5.544,3.658)--(5.601,3.647)--(5.658,3.636)%
  --(5.715,3.626);
\draw[gp path] (5.201,3.809)--(5.258,3.798)--(5.315,3.787)--(5.372,3.776)--(5.429,3.766)%
  --(5.486,3.755)--(5.543,3.744)--(5.600,3.733)--(5.657,3.722)--(5.714,3.711)--(5.771,3.701)%
  --(5.828,3.690);
\draw[gp path] (5.313,3.873)--(5.370,3.862)--(5.427,3.851)--(5.484,3.841)--(5.541,3.830)%
  --(5.598,3.819)--(5.655,3.808)--(5.712,3.797)--(5.769,3.786)--(5.826,3.776)--(5.883,3.765)%
  --(5.940,3.754);
\draw[gp path] (5.425,3.937)--(5.482,3.926)--(5.539,3.916)--(5.596,3.905)--(5.653,3.894)%
  --(5.710,3.883)--(5.767,3.872)--(5.824,3.861)--(5.881,3.850)--(5.938,3.840)--(5.995,3.829)%
  --(6.052,3.818);
\draw[gp path] (5.538,4.001)--(5.595,3.991)--(5.652,3.980)--(5.709,3.969)--(5.766,3.958)%
  --(5.823,3.947)--(5.880,3.936)--(5.937,3.925)--(5.994,3.915)--(6.051,3.904)--(6.108,3.893)%
  --(6.165,3.882);
\draw[gp path] (5.650,4.065)--(5.707,4.055)--(5.764,4.044)--(5.821,4.033)--(5.878,4.022)%
  --(5.935,4.011)--(5.992,4.000)--(6.049,3.990)--(6.106,3.979)--(6.163,3.968)--(6.220,3.957)%
  --(6.277,3.946);
\draw[gp path] (5.763,4.130)--(5.820,4.119)--(5.877,4.108)--(5.934,4.097)--(5.991,4.086)%
  --(6.048,4.075)--(6.105,4.065)--(6.162,4.054)--(6.219,4.043)--(6.276,4.032)--(6.333,4.021)%
  --(6.390,4.010);
\draw[gp path] (5.875,4.194)--(5.932,4.183)--(5.989,4.172)--(6.046,4.161)--(6.103,4.150)%
  --(6.160,4.139)--(6.217,4.129)--(6.274,4.118)--(6.331,4.107)--(6.388,4.096)--(6.445,4.085)%
  --(6.502,4.074);
\draw[gp path] (5.987,4.258)--(6.044,4.247)--(6.101,4.236)--(6.158,4.225)--(6.215,4.214)%
  --(6.272,4.204)--(6.329,4.193)--(6.386,4.182)--(6.443,4.171)--(6.500,4.160)--(6.557,4.149)%
  --(6.614,4.139);
\draw[gp path] (6.100,4.322)--(6.157,4.311)--(6.214,4.300)--(6.271,4.289)--(6.328,4.279)%
  --(6.385,4.268)--(6.442,4.257)--(6.499,4.246)--(6.556,4.235)--(6.613,4.224)--(6.670,4.214)%
  --(6.727,4.203);
\draw[gp path] (5.058,3.747)--(5.091,3.766)--(5.124,3.785)--(5.157,3.804)--(5.190,3.822)%
  --(5.223,3.841)--(5.256,3.860)--(5.289,3.879)--(5.322,3.897)--(5.355,3.916)--(5.387,3.935)%
  --(5.420,3.954)--(5.453,3.973)--(5.486,3.991)--(5.519,4.010)--(5.552,4.029)--(5.585,4.048)%
  --(5.618,4.066)--(5.651,4.085)--(5.684,4.104)--(5.717,4.123)--(5.749,4.142)--(5.782,4.160)%
  --(5.815,4.179)--(5.848,4.198)--(5.881,4.217)--(5.914,4.235)--(5.947,4.254)--(5.980,4.273)%
  --(6.013,4.292)--(6.046,4.311)--(6.079,4.329);
\draw[gp path] (5.253,3.710)--(5.286,3.729)--(5.319,3.748)--(5.352,3.766)--(5.385,3.785)%
  --(5.417,3.804)--(5.450,3.823)--(5.483,3.842)--(5.516,3.860)--(5.549,3.879)--(5.582,3.898)%
  --(5.615,3.917)--(5.648,3.936)--(5.681,3.954)--(5.714,3.973)--(5.747,3.992)--(5.779,4.011)%
  --(5.812,4.029)--(5.845,4.048)--(5.878,4.067)--(5.911,4.086)--(5.944,4.105)--(5.977,4.123)%
  --(6.010,4.142)--(6.043,4.161)--(6.076,4.180)--(6.109,4.198)--(6.141,4.217)--(6.174,4.236)%
  --(6.207,4.255)--(6.240,4.274)--(6.273,4.292);
\draw[gp path] (5.448,3.673)--(5.480,3.692)--(5.513,3.711)--(5.546,3.729)--(5.579,3.748)%
  --(5.612,3.767)--(5.645,3.786)--(5.678,3.805)--(5.711,3.823)--(5.744,3.842)--(5.777,3.861)%
  --(5.810,3.880)--(5.842,3.899)--(5.875,3.917)--(5.908,3.936)--(5.941,3.955)--(5.974,3.974)%
  --(6.007,3.992)--(6.040,4.011)--(6.073,4.030)--(6.106,4.049)--(6.139,4.068)--(6.172,4.086)%
  --(6.204,4.105)--(6.237,4.124)--(6.270,4.143)--(6.303,4.161)--(6.336,4.180)--(6.369,4.199)%
  --(6.402,4.218)--(6.435,4.237)--(6.468,4.255);
\draw[gp path] (5.642,3.636)--(5.675,3.655)--(5.708,3.674)--(5.741,3.692)--(5.774,3.711)%
  --(5.807,3.730)--(5.840,3.749)--(5.872,3.768)--(5.905,3.786)--(5.938,3.805)--(5.971,3.824)%
  --(6.004,3.843)--(6.037,3.861)--(6.070,3.880)--(6.103,3.899)--(6.136,3.918)--(6.169,3.937)%
  --(6.202,3.955)--(6.234,3.974)--(6.267,3.993)--(6.300,4.012)--(6.333,4.031)--(6.366,4.049)%
  --(6.399,4.068)--(6.432,4.087)--(6.465,4.106)--(6.498,4.124)--(6.531,4.143)--(6.564,4.162)%
  --(6.596,4.181)--(6.629,4.200)--(6.662,4.218);
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (10.700,3.063)--(7.442,1.204);
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.799cm}{0.771cm}}{\pgfpoint{10.700cm}{8.287cm}}
\draw[gp path] (1.800,2.277)--(7.442,1.204);
\end{tikzpicture}
%% gnuplot variables
